SELECT COLL_ORG_CODE           ,           
       COLL_YEAR               , 
       1              AS  SEQ  ,                               
       SUM(DOC_TOTAL) AS TOTAL ,                               
       SUM(DOC_TYPE01)AS TYPE01,                              
       SUM(DOC_TYPE02)AS TYPE02,                              
       SUM(DOC_TYPE03)AS TYPE03,                              
       SUM(DOC_TYPE04)AS TYPE04,                              
       SUM(DOC_TYPE05)AS TYPE05                               
FROM SW_STATICS_04                                   
GROUP BY COLL_ORG_CODE,COLL_YEAR